Deployments
Get a deployment
Retrieves a deployed model.
Frågeparametrar
api-version
string
krävs
The API version to use for this operation.
Sökvägsparametrar
name
string
krävs
Name of the deployment
Rubrikparametrar
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Svar
The request has succeeded.
Sidhuvuden
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Brödtext
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
krävs
The type of the deployment
modelName
string
krävs
Publisher-specific name of the deployed model
modelVersion
string
krävs
Publisher-specific version of the deployed model
modelPublisher
string
krävs
Name of the deployed model's publisher
capabilities
object
krävs
Capabilities of deployed model
sku
Sku
krävs
Sku information
capacity
integer
krävs
Sku capacity
family
string
krävs
Sku family
name
string
krävs
Sku name
size
string
krävs
Sku size
tier
string
krävs
Sku tier
connectionName
string
Name of the connection the deployment comes from
Förfrågan
GET /deployments/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json